Sector Name: INSURANCE - Bug #1036

Insurance Manager-->Insurance Manager-->MLRO/MLCO/CO-->Point number 3-->Why does this
"Afghanistan" appears by default?

01/17/2022 11:09 AM - arti saraswat

Status: Closed Start date: 01/17/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MLRO/MLCO/CO-->Point number 3-->
1. Why does this "Afghanistan" appears by default?

2. Former name should not mandatory.
3. Point no.13-->"number of shares" and "percentage of shareholdings” input field allow unlimited character(NOTE: but input field
accept till 100 only, means if you type unlimited character then press tab or click outside that input field then this value will convert

into 100)

See attached screenshot:
History

#1-01/17/2022 11:13 AM - arti saraswat
- File clipboard-202201171112-1t079.png added
- Description updated

#2 - 01/17/2022 01:29 PM - arti saraswat
- File clipboard-202201171323-z8gfs.png added

- Description updated

#3 - 01/18/2022 12:25 PM - arti saraswat

- Subject changed from MLRO/MLCO/CO-->Point number 3-->Why does this "Afghanistan" appears by default? to Insurance Manager-->Insurance
Manager-->MLRO/MLCO/CO-->Point number 3-->Why does this "Afghanistan" appears by default?

#4 - 06/03/2022 12:27 PM - sunil gupta

- Status changed from New to Resolved

#5 - 06/03/2022 04:10 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
